--- # Sexuality YAML

Sexuality:
  page_title: "What's My Sexuality?"
  card_title: "Sexuality Details!"

Polyamorous:
  title: "Polyamorous"
  url: "https://lgbta.wikia.org/wiki/Polyamorous"
  src: "/emoji/polyamory_flag.svg"
  alt: "The polyamory flag"
  info: |
    Polyamory means to have multiple partners.

    There's a lot I can say about Polyamory, but I feel like if you really want to learn more about it, you might be better off following the link below.

Pansexual:
  title: "Pansexual"
  url: "https://lgbta.wikia.org/wiki/Pansexual"
  src: "/emoji/pansexual_flag.svg"
  alt: "The pansexual flag"
  info: |
    This means that I am okay with sexual and romantic partners of any gender identity.

Lesbian:
  title: "Lesbian"
  url: "https://lgbta.wikia.org/wiki/Lesbian"
  src: "/emoji/lesbian_flag.svg"
  alt: "The lesbian flag"
  info: |
    This means that I am okay with sexual and romantic partners that are the same gender identity as me.

    If you have questions about how I could be both Pansexual and Lesiban, I'd refer you to my FAQ.
